PORT=3333
HOST=0.0.0.0
NODE_ENV=production
APP_KEY=pjViFYNnGjj3ilOX-2UsO0JJ-AbhmrWr
DB_CONNECTION=mysql
MYSQL_HOST=localhost
MYSQL_PORT=3306
MYSQL_USER=root
MYSQL_PASSWORD='Pk8@Xjwdnohuwd'
MYSQL_DB_NAME=shorts
DRIVE_DISK=s3
S3_KEY=IKIDhOGOYkw59GUh0FMONLJKPLGfzJ5oeaWO
S3_SECRET=sfSC9ACC9zjVK7BMUew8SmEdtBgDi6dI
S3_BUCKET=duanju2-1321229830
S3_REGION=ap-jakarta
S3_ENDPOINT=https://cos.ap-jakarta.myqcloud.com
OSS_KEY=PXzJyah5rZfWHIIH
OSS_SECRET=e1MS6j0wypXJrw8CM0hObZu8qKbfah
OSS_BUCKET=zm-shorts
OSS_REGION=oss-cn-hangzhou
OSS_ENDPOINT=https://oss-cn-hangzhou.aliyuncs.com
GOOGLE_CLIENT_ID=329299284157-vap0i4k5bngiq97jfrskbt4972d3775s.apps.googleusercontent.com
GOOGLE_CLIENT_SECRET=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
FACEBOOK_CLIENT_ID=1373239366627803
FACEBOOK_CLIENT_SECRET=357318ad9e6c85507424e6ab0b281ebf
